@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */

/* common
---------------------------------------------------------- */
ol.ol_style01 {
	margin-left:2em;
}
ol.ol_style01 li {
	list-style-type:decimal;
	margin-bottom:0.5em;
}
ol.ol_style01 li span {
	font-weight:900;
	font-size:1.1em;
}
ul.ul_style01 {
	margin-left:2em;
}
ul.ul_style01 li {
	list-style-type:disc;
}
ul.ul_style01 li span {
	font-weight:900;
	font-size:1.1em;
}
h3 {
	/*font-weight:500;*/
	font-size:3em;
	/*font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E", "游明朝", YuMincho,"ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;*/
	border-bottom:1px solid #5E4C39;
	margin-bottom:1em;
	padding-bottom:0.2em;
	background-image:none;
}
h4 {
	font-weight:500;
	font-size:1.2em;
	color:#5E4C39;
	background-color:#E8EFF5;
	margin-bottom:1em;
	padding:0.1em;
}
.ttl_style01 {
	font-weight:bold;
	font-size:1.2em;
	color:#B547AB;
	margin-bottom:1em;
}
.color_red {
	color:#FF3333;
}
.anchor{
height: 70px;
width: 100%;
}
.text_box01 {
	clear:both;
	margin:0 auto;
	width:95%;
	border:2px solid #DEE2D2;
	padding:1em;
	/*margin-bottom:1em;*/
}

/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/medical-equipment/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/medical-equipment/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/medical-equipment/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/medical-equipment/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/medical-equipment/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}


/* !/medical-equipment/index.php
---------------------------------------------------------- */
.medequInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.medequMain {
	padding:36px 0 90px;
}
.medequTxt {
	text-align:center;
}
.medequTopList {
	margin-left:-20px;
	margin-top:45px;
}
.medequTopList li {
	float:left;
	width:33.33%;
	padding-left:20px;
	margin-bottom:45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.medequTopImg {
	border:1px solid #bbb08c;
	margin-bottom:10px;
}
.medequTopImg img {
	width:100%;
}
.medequTopTit {
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}
.medequTopTxt {
	margin-left:-5px;
}
.medequTopTxt span {
	display:inline-block;
	font-size:10px;
	text-align: center;
	padding:0 10px;
	border-bottom:1px dotted #5e4c39;
	margin:0 5px;
}
@media screen and (max-width: 959px) {
.medequMain {
	padding:30px 0;
}
}
@media screen and (max-width: 767px) {
.medequMain {
	padding:20px 0 0;
}
.medequTopList {
	margin-left:0;
	margin-top:20px;
}
.medequTopList li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20;
}
.medequTopImg {
	border:1px solid #bbb08c;
	margin-bottom:10px;
	text-align:center;
}
.medequTopImg img {
	width:100%;
}
.medequTopTit {
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}
.medequTopTxt {
	margin-left:-5px;
}
.medequTopTxt span {
	display:inline-block;
	font-size:10px;
	text-align: center;
	padding:0 10px;
	border-bottom:1px dotted #5e4c39;
	margin:0 5px;
}
}



/* !/medical-equipment/light-sheer-duet/index.php
---------------------------------------------------------- */
.lightSheerDuetPanel {
	margin-top:30px;
}
.lightSheerDuetArea {
	margin:20px 0;
}

.lightSheerDuetBox01 {
	float:left;
	width:25%;
}
.lightSheerDuetBox02 {
	float:right;
	width:72%;
}
.lightSheerList01 li {
	float:none;
	padding-left:20px;
	margin-bottom:15px;
	font-size:20px;
}
@media screen and (max-width: 767px) {
.lightSheerDuetBox01 {
	float:none;
	width:100%;
	text-align: center;
	margin-bottom:20px;
}
.lightSheerDuetBox02 {
	float:none;
	width:100%;
}
.lightSheerList01 li {
	float:none;
	padding-left:0;
	text-align:center;
	margin-bottom:10px;
}
}


.lightSheerList02 {
	margin-left:-50px;
	margin-top:15px;
}
.lightSheerList02 li {
	float:left;
	width:33.33%;
	padding-left:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerList02 li p {
	border:1px solid #000;
	padding:10px;
}
@media screen and (max-width: 479px) {
.lightSheerList02 {
	margin-left:0;
	margin-top:15px;
}
.lightSheerList02 li {
	margin-bottom:20px;
	float:none;
	width:100%;
	padding-left:0;
}


.lisghtSheerImg01 {
	float:right;
	width:30%;
}
.lightSheerDuetIn01 {
	float: left;
	width:65%;
}
}
@media screen and (max-width: 767px) {
.lisghtSheerImg01 {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.lisghtSheerImg01 img {
	width:200px;
}
.lightSheerDuetIn01 {
	float:none;
	width:100%;
}
}

.lightSheerList03 li {
	text-indent:-1em;
	padding-left:1em;
}

.lightSheerList04 {
	margin:30px 0 30px -50px;
}
.lightSheerList04 li {
	float:left;
	width:50%;
	padding-left:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerListTxt {
	padding:10px;
	border:1px solid #000;
}
@media screen and (max-width: 640px) {
.lightSheerList04 {
	margin:30px 0 30px 0;
}
.lightSheerList04 li {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}



.lightSheerList05 {
	margin:20px 0 0 -30px;
}
.lightSheerList05 li {
	float:left;
	width:50%;
	padding-left:30px;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerIn01 {
	margin-bottom:10px;
}
.lightSheerIn02 {
	margin-bottom:10px;
}
.lightSheerIn02 p {
	display:inline-block;
	background:#ededed;
	padding:5px;
}
.lightSheerIn02 p img {
	width:225px;
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
@media screen and (max-width: 640px) {
.lightSheerList05 {
	margin:20px 0 0 0;
}
.lightSheerList05 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerIn01 {
	margin-bottom:10px;
}
.lightSheerIn02 {
	margin-bottom:10px;
}
.lightSheerIn02 p {
	display:inline-block;
	background:#ededed;
	padding:5px;
}
.lightSheerIn02 p img {
	width:225px;
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
}




/* !/medical-equipment/hydrafacial/index.php
---------------------------------------------------------- */


.hydrafacialBox01 {
	padding:30px 0;
}
.hydrafacialImg01 {
	float:right;
	width:25%;
}
.hydrafacialImg02 {
	max-width:200px;
}
.hydrafacialIn01 {
	float:left;
	width:65%;
}

.hydrafacialList01 {
	padding-left:20px;
	margin:15px 0;
}
@media screen and (max-width: 767px) {
.hydrafacialBox01 {
	padding:15px 0;
}
.hydrafacialImg01 {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.hydrafacialImg02 {
	max-width:200px;
	margin:0 auto;
}
.hydrafacialIn01 {
	float:none;
	width:100%;
}
.hydrafacialList01 {
	padding-left:20px;
	margin:15px 0;
}
}



.hydrafacialBox02 {
	padding:20px 0;
}

.hydrafacialList02 {
	margin:20px 0 0 -30px;
}
.hydrafacialList02 li {
	float:left;
	width:50%;
	text-align:center;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hydrafacialImg03 {
	display:inline-block;
	margin-bottom:10px;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hydrafacialImg03 img {
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
.hydrafacialImg04 {
	width:48%;
	margin:0 auto;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hydrafacialImg04 img {
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
@media screen and (max-width: 479px) {
.hydrafacialList02 {
	margin:20px 0 0 0;
}
.hydrafacialList02 li {
	float:none;
	width:100%;
	text-align:center;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.hydrafacialImg04 {
	width:100%;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
.hydrafacialList03 li {
	margin-bottom:10px;
	text-align:center;
}


/* !/medical-equipment/e-plus/index.php
---------------------------------------------------------- */

.eplusArea {
	margin:20px 0;
}
.epulsTitImg01 {
	float:left;
	width:18%;
}
.epulsPanel {
	float:right;
	width:80%;
}
.eplusIn01 {
	float:left;
	width:70%;
}
.epulsImg01 {
	float:right;
	width:20%;
}
.eplusList01 {
	margin:10px 0;
}
.eplusList01 li {
	text-indent:-1em;
	padding-left:1em;
}
@media screen and (max-width: 767px) {
.epulsTitImg01 {
	float:none;
	width:100%;
	text-align:center;
}
.epulsPanel {
	float:none;
	width:100%;
}
.eplusIn01 {
	float:left;
	width:70%;
}
.epulsImg01 {
	float:right;
	width:20%;
}
.eplusList01 {
	margin:10px 0;
}
.eplusList01 li {
	text-indent:-1em;
	padding-left:1em;
}
}
@media screen and (max-width: 479px) {
.epulsTitImg01 img {
	width:100px;
}
}
.careListBox01 {
	display:inline-block;
	background:#c4bd97;
	padding:4px;
}
.careListBox02 {
	background:#c4bd97;
	padding:4px;
}
.careListImg01 {
	border:3px solid #faffee;
	background:#c4bd97;
	padding:2px;
}
.careList01 {
	margin-left:-30px;
	margin-top:15px;
}
.careList01 li {
	float:left;
	width:50%;
	padding-left:30px;
	margin-bottom:20px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.eplusList02 {
	margin-left:-30px;
}
.eplusList02 li {
	float:left;
	width:33.33%;
	padding-left:30px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.eplusListBox01 {
	background:#c4bd97;
	padding:4px;
}
.eplusListBox01 .eplusListImg {
	border:2px solid #faffee;
	background:#c4bd97;
	padding:2px;
}

@media screen and (max-width: 767px) {
.careList01 {
	margin-left:0;
	margin-top:15px;
}
.careList01 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.eplusList02 {
	margin-left:0;
	margin:20px 0;
}
.eplusList02 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.eplusListBox01 {
	display:inline-block;
	background:#c4bd97;
	padding:4px;
}
}
@media screen and (max-width: 479px) {
.eplusListBox01 {
	display:block;
	background:#c4bd97;
	padding:4px;
}
.eplusListBox01 .eplusListImg {
	border:2px solid #faffee;
	background:#c4bd97;
	padding:2px;
}
.eplusListBox01 .eplusListImg img {
	width:100%;
}
}







/* !/medical-equipment/acu-pulse-co2-laser/index.php
---------------------------------------------------------- */
.careMeddepBox {
	margin:40px 0 0;
}
.careMeddepImg {
	width:27.2%;
	float:right;
}
.careMeddepIn01 {
	float:left;
	width:70.8%;
	line-height:2.2;
}
.careMeddepIn02 {
	line-height:2.2;
}
.careMeddepIn02 p + p {
	margin-top:35px;
}
@media screen and (max-width: 767px) {
.careMeddepBox {
	margin:10px 0 0;
}
.careMeddepImg {
	width:100%;
	float:none;
	text-align: center;
	margin-bottom:10px;
}
.careMeddepIn01 {
	float:none;
	width:100%;
	line-height:2.2;
}
.careMeddepIn02 {
	line-height:2.2;
}
.careMeddepIn02 p + p {
	margin-top:15px;
}
}


.aculaserList01 {
	margin:20px 0 20px -30px
}
.aculaserList01 li {
	float:left;
	width:50%;
	padding-left:30px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.aculaserIn01 {
	margin-bottom:10px;
	background:#e6e0ec;
	padding:5px;
}
.aculaserIn01 .aculaserImg01 {
	border:2px solid #faffee;
	background:#e6e0ec;
	padding:2px;
}
@media screen and (max-width: 479px) {
.aculaserList01 {
	margin:10px 0 10px 0;
}
.aculaserList01 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	margin-bottom:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.aculaserIn01 {
	margin-bottom:10px;
	background:#e6e0ec;
	padding:5px;
}
.aculaserIn01 .aculaserImg01 {
	border:2px solid #faffee;
	background:#e6e0ec;
	padding:2px;
}
}






/* !/medical-equipment/medlite/index.php
---------------------------------------------------------- */

.medliteList01 {
	margin:20px 0 0;
}
.medliteList01 li {
	float:left;
}
.medliteList01 li img {
	width:300px;
}
@media screen and (max-width: 767px) {
.medliteList01 li {
	text-align:center;
	float:none;
}
.medliteList01 li img {
	width:240px;
}
}
.medliteBox01 {
	text-align:center;
	margin-bottom:20px;
}
.medliteOldTxt {
	float:left;
}
.medliteOldImg {
	float:left;
	margin-left:30px;
}
.medliteIn01 {
	margin-bottom:20px;
}
@media screen and (max-width: 767px) {
.medliteOldTxt {
	float:none;
}
.medliteOldImg {
	float:none;
	margin-left:0;
}
}

.meduquImg {
	text-align:left;
}
.meduquImg img {
	width:400px;
}

.medliteBox02 ul {
	margin-top:10px;
	margin-left:-30px;
}
.medliteBox02 li {
	float:left;
	width:50%;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.medliteBox02 li p {
	font-size:16px;
	text-align:left;
}
.medliteBox03 ul {
	margin-top:10px;
	margin-left:-30px;
	position:relative;
}
.medliteBox03 ul:before {
	background:url(../../img/medical-equipment/img_medequ_medlite25.png) 0 0 no-repeat;
	width:16px;
	height:49px;
	top:50%;
	left:40%;
	content:"";
	z-index:2;
	position: absolute;
}
.medliteBox03 li {
	float:left;
	width:50%;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.medliteBox03 li p {
	font-size:16px;
	text-align:left;
}

@media screen and (max-width: 767px) {
.medliteBox03 ul:before {
	background:url(../../img/medical-equipment/img_medequ_medlite25.png) 0 0 no-repeat;
	width:16px;
	height:49px;
	top:50%;
	left:50%;
	margin-left:-8px;
	content:"";
	z-index:2;
	position: absolute;
}
}
@media screen and (max-width: 640px) {
.medliteBox03 ul:before {
	background: none;
	position: inherit;
}
}

.medequlist li {
	float:left;
	width:25%;
	padding-left:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 479px) {
.medequlist li {
	float:none;
	text-align: center;
	margin-bottom:15px;
	width:100%;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}


/* !/medical-equipment/splendorx/index.php
---------------------------------------------------------- */


.splendorxBox01 {
	padding:30px 0;
}
.splendorxImg01 {
	float:right;
	/*width:25%;*/
	width:35%;
}
/*
.splendorxImg02 {
	max-width:200px;
}
*/
.splendorxIn01 {
	float:left;
	width:65%;
}

.splendorxList01 {
	padding-left:20px;
	margin:15px 0;
}
@media screen and (max-width: 767px) {
.splendorxBox01 {
	padding:15px 0;
}
.splendorxImg01 {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
/*
.splendorxImg02 {
	max-width:200px;
	margin:0 auto;
}
*/
.splendorxIn01 {
	float:none;
	width:100%;
}
.splendorxList01 {
	padding-left:20px;
	margin:15px 0;
}
}



.splendorxBox02 {
	padding:20px 0;
}

.splendorxList02 {
	margin:20px 0 0 -30px;
}
.splendorxList02 li {
	float:left;
	width:50%;
	text-align:center;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.splendorxImg03 {
	display:inline-block;
	margin-bottom:10px;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.splendorxImg03 img {
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
.splendorxImg04 {
	width:48%;
	margin:0 auto;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.splendorxImg04 img {
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
@media screen and (max-width: 479px) {
.splendorxList02 {
	margin:20px 0 0 0;
}
.splendorxList02 li {
	float:none;
	width:100%;
	text-align:center;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.splendorxImg04 {
	width:100%;
	background:#ededed;
	padding:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
.splendorxList03 li {
	margin-bottom:10px;
	text-align:center;
}
/* DETAIL BUTTON 
------------------------------------------------------------ */
.detail_btn a {
	display:block;
	margin:0 auto;
	width:60%;
	font-size:1em;
	line-height:0;
	color:#FFF;
	text-decoration:none;
	padding:2em 0;
	margin-bottom:2em;
	text-align:center;
	background: #EE86A1;
	-webkit-border-radius:2px;
	border-radius:2px;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3);
}
.detail_btn a:hover {
	background: #F7BFCD;
}
/* @end */
@media screen and (max-width: 767px) {
/* DETAIL BUTTON 
	------------------------------------------------------------ */
	.detail_btn a {
		width:100%;
		padding:2em 0;
	}
	/* @end */
}
